View Issue Details

IDProjectCategoryView StatusLast Update
0005845SUMoRefactoringpublic2020-04-16 16:32
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.15Fixed in Version5.10.15 
Summary0005845: SUMo should be able to distinguish Waterfox Classic from Waterfox Current
DescriptionSUMo should be able to distinguish Waterfox Classic from Waterfox Current

https://www.waterfox.net/download/

Waterfox Classic which is usually installed in \Program Files\Waterfox Classic and the latest stable version is 2020.02 (56.3.0.7346)

and

Waterfox Current which is usually installed in \Program Files\Waterfox Current and the latest stable version is 2020.02 (68.0.0.7345).

File path :
C:\Program Files\Waterfox Classic\waterfox.exe
Reg :
Verbose [20-03-28 12.13.15] DisplayVersion:56.3
Verbose [20-03-28 12.13.15] DisplayName:Waterfox Classic 56.3 (x64 en-US)
TagsNo tags attached.

Relationships

related to 0005852 assignedKyle_Katarn Wrong version reported for Waterfox 
related to 0001937 resolvedKyle_Katarn Discrepancy in company name between Waterfox and Waterfox (64 bits) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-15 17:32 Kyle_Katarn New Issue
2020-02-15 17:32 Kyle_Katarn Status new => assigned
2020-02-15 17:32 Kyle_Katarn Assigned To => Kyle_Katarn
2020-02-16 18:08 Kyle_Katarn Description Updated View Revisions
2020-03-28 11:35 Kyle_Katarn Relationship added related to 0005852
2020-03-28 11:36 Kyle_Katarn Description Updated View Revisions
2020-04-16 16:28 Kyle_Katarn Target Version 5.11.x => 5.10.15
2020-04-16 16:30 Kyle_Katarn Relationship added related to 0001937
2020-04-16 16:32 Kyle_Katarn Status assigned => resolved
2020-04-16 16:32 Kyle_Katarn Resolution open => fixed
2020-04-16 16:32 Kyle_Katarn Fixed in Version => 5.10.15